# dhcpd -d -tsv -cf tsv.conf -lf /tmp/tsv.leases

# private use options

option port-range-min code 240 = unsigned integer 16;
option port-range-max code 241 = unsigned integer 16;

allow unknown-clients;
default-lease-time 1800;
max-lease-time 7200;

shared-network clients {
 subnet 172.16.1.64 netmask 255.255.255.255 { }
 subnet6 2001:db8:2::/48 { }
}

host Ubuntu-B4 {
 hardware ethernet 00:50:56:82:7a:fd;
 fixed-address 172.16.1.64;
 option port-range-min 1024;
 option port-range-max 1535;
#option port-range-min 10240;
#option port-range-max 10751;
}

host NG1 {
 hardware ethernet 74:44:01:8d:87:a1;
 fixed-address 172.16.1.64;
 option port-range-min 2048;
 option port-range-max 2559;
#option port-range-min 11264;
#option port-range-max 11775;
}

host sdb4_3 {
 hardware ethernet a0:21:b7:ac:e4:56;
 fixed-address 172.16.1.64;
 option port-range-min 3072;
 option port-range-max 3583;
#option port-range-min 12288;
#option port-range-max 12799;
}

shared-network servers {
 subnet5 2001:db8:1:a::/64 { }
}
